# Kudopamine

J’ai (ré)activé [un compte Strava créé en 2015](https://www.strava.com/athletes/davidbgk). Depuis, j’essaye de comprendre les dynamiques qui régissent ces micro-cultures. Quelques observations après un petit mois de recul :

* j’ai fait plus d’activités sportives que les semaines précédentes, il y a une progression normale / régulière depuis ma [blessure](/david/2024/01/09/) mais il y a tout de même un effet Strava visible ;
* ce n’est pas évident de démarrer de zéro sans avoir l’impression de suivre toutes les personnes qui courent dans le quartier (*creepy.*) ;
* j’ai découvert un club de coureur·euses au coin de la rue qui n’est ni dirigé par la performance, ni par la rentabilité, et ça fait du bien de constater que ces initiatives existent ;
* j’ai pu utiliser la *heatmap* de milliers de personnes en zone urbaine et pour l’instant ça n’est pas super probant, que ce soit en vélo ou en course ;
* en revanche, réutiliser les parcours d’autres personnes d’un groupe c’est davantage pertinent pour explorer de nouveaux parcours ;
* je n’ai toujours pas compris ces histoires de (micro-?)segments ;
* peu de personnes décrivent leurs sensations pendant une sortie ;
* c’est un réseau social très particulier dans le sens où il est ancré dans l’hyper local… et qu’il n’y a pas de publications non reliées à des activités, ni de messagerie privée ;
* c’est flippant à quel point je peux localiser des personnes en croisant leurs activités, même en masquant les départs/arrivées la triangularisation est vite faite (et les sportif·ves sont très routinièr·es donc ça devient très facile de vérifier) ;
* une bonne partie de la gamification de la plateforme est faite autour de la performance, avec des podiums, <abbr title="King of the Mountain">KOM</abbr>/<abbr title="Queen of the Mountain">QOM</abbr>, etc ;
* c’est marrant de voir poper dans sa *timeline* que Kilian vient de remporter Sierre-Zinal entouré de publications à des allures beaucoup plus humaines ;
* en parlant d’allures, il y a le double effet de motivation / démotivation lorsqu’on en arrive inévitablement à se comparer (Strava affiche la comparaison par activité de manière très visible) ;
* je suis conscient d’envoyer des données biologiques et personnelles à une autre entreprise, j’avais déjà fait pas mal de compromis avec [la montre](/david/2024/03/14/), comme un besoin plus grand de laisser des traces localement pour avoir le sentiment de m’intégrer 🤔 ;
* à ce sujet, je ne pense pas que j’aurais eu envie de faire cette expérience sans être au Canada, dans un climat de confiance ;
* j’ai découvert qu’il pouvait y avoir des petits challenges locaux inspirants et sans ambition lucrative (je voulais faire un 5km populaire avec l’enfant mais c’était tout de suite hors de prix !) ;
* une bonne proportion de sportif·ves sont prêt·es à débourser 100$/an.

*Note : mon compte peut s’auto-détruire à tout moment.*

---

> [en] We define a vision by the choices we make, and we clarify that vision by ==the choices we reject==.
> 
> <cite>*[We don’t need a boss, we need a process](https://www.miriamsuzanne.com/2024/08/08/vision/)*</cite>

---

> [en] In other words, if networking feels bad, that’s because ==networking feels bad==, not because you are wrong about networking.
>
> And yet: we do need to build relationships in our work and we need to be able to depend on them. We need to acknowledge our interdependence with respect to how we work and live among each other. We need this especially now, in an era of no longer creeping but leaping fascism and an escalating climate crisis. As always, we can only ever depend on each other. But we—you and me, every living, breathing human being who is reading these words right now—need not engage in a cynical and dehumanizing act in order to do that.
>
> So stop networking. *Kinwork*, instead.
> 
> <cite>*[Make kin not nets](https://everythingchanges.us/blog/make-kin-not-nets/)*</cite>

---

BD du jour : [Les colibris pyromanes](https://chomeusegoon.org/wp-content/uploads/2024/01/colibris-pyromanes-web.pdf) (PDF, 37Mo).

---

Mot du jour : [Contingence](https://fr.wikipedia.org/wiki/Contingence).

Aussi, différence entre [animal liminaire](https://fr.wikipedia.org/wiki/Animal_liminaire), [commensalisme](https://fr.wikipedia.org/wiki/Commensalisme) et [anthropophilie](https://fr.wikipedia.org/wiki/Anthropophilie).

---

Site du jour : [What will climate feel like in 60 years?](https://fitzlab.shinyapps.io/cityapp/)

---

Vidéo du jour : [Performance, turbulences et robustesse](https://www.youtube-nocookie.com/embed/ZH2Ap-iTYUA)



#expérience #psychologie #sport