# Vain

> [en] wordfreq was built by collecting a whole lot of text in a lot of languages. That used to be a pretty reasonable thing to do, and not the kind of thing someone would be likely to object to. Now, the text-slurping tools are mostly used for training generative AI, and people are quite rightly on the defensive. ==If someone is collecting all the text from your books, articles, Web site, or public posts, it’s very likely because they are creating a plagiarism machine== that will claim your words as its own.
>
> So I don’t want to work on anything that could be confused with generative AI, or that could benefit generative AI.
>
> <cite>*[I don’t want to be part of this scene anymore - Why wordfreq will not be updated](https://github.com/rspeer/wordfreq/blob/master/SUNSET.md#i-dont-want-to-be-part-of-this-scene-anymore)*</cite>

Je me devais de [marquer le coup](/david/biologeek/archives/20040930-ouverture-de-rideau/) 🎂.

Ces derniers mois, je me pose beaucoup de questions au sujet du partage, du pillage, de ce que ça veut dire de transmettre aujourd’hui et surtout à quelle échelle. Peut-être que les <abbr lang="en" title="Large Language Model">LLM</abbr> sont une **nouvelle forme de transmission** qui passe par une transformation sur laquelle l’instigateur n’a aucun contrôle. Cela laisse reposer une incroyable responsabilité sur les intermédiaires. La communication directe est déjà un exercice tellement difficile… quels effets de bord à moyen terme sur la crédibilité et la confiance de ce qui est partagé ?

Et comment peut-on refuser ? Comment conserver une interaction directe, humaine ? Peut-être que c’est finalement cela qui est en train d’être perdu lorsqu’on écrit sur le Web : douter du nombre d’intermédiaires. Un premier cercle va avoir droit à la pensée « originale » (interprétée), les suivants auront une pensée « transformée » (hybridée) par la machine et ses concepteur·ices pour une diffusion à une échelle qui m’échappe encore, avec une potentielle volonté manipulatrice qui m’échappe encore plus.

Je ne sais pas encore si j’accepterais ici un *loginwall*, un *paywall*, un *throttling* hyper agressif ou une autre solution à inventer. Je sens bien que ma motivation à publier ouvertement est en chute libre dans un tel contexte. Quitte a être inéluctablement aspiré, peut-être qu’il faut que je me concentre sur des projets qui ont du sens et qui produisent / mettent en scène de la donnée qui mérite davantage d’être diffusée.

À vingt ans, il est peut-être temps de laisser cet espace vivre sa vie aussi, le libérer et recommencer ailleurs, plus petit, différent. Toute corrélation avec ma [situation professionnelle](/david/2024/06/06/) serait bien évidemment fortuite.

> [en] There’s something subversive about writing ==without concern== for marketability or scale.
> 
> <cite>*[The secret power of a blog](https://tracydurnell.com/2024/09/29/the-secret-power-of-a-blog/)*</cite>

Une part d’innocence n’est plus.

---

> [en] It will no longer be enough to blog in order to merely “put out content”. The key will be what has always been key to great blogging: expressing your unique, inimitable impression.
>
> Blogging is expressing your impression. It’s deriving action from thought. ==Regardless of how much the AI sphere may not be giving thought to its actions, continued blogging in the face of that reality is deliberate action with thought== — something only us humans can do. Blog. Blog against the dying of the light.
>
> <cite>*[The Impressionist Blogging Movement](https://blog.jim-nielsen.com/2024/impressionist-blogging/)*</cite>

---

> En ce qui concerne la recherche, il me semble qu’il faudrait interdire toutes les applications: si on veut faire de la recherche avec les LLM, il me semble nécessaire de les utiliser en dehors des couches applicatives, en créant des applications ad hoc. Tous les autres usages devraient être bannis, parce que ==l’usage de LLM dans des applications existantes rend impossible la compréhension== précise de la méthodologie.
> 
> <cite>*[ChatGPT et la tronçonneuse](http://blog.sens-public.org/marcellovitalirosati/chatgpttronconneuse.html)*</cite>

---

> Révolution dans l’identité biologique! Des cellules de votre mère, de votre frère aîné ou même de votre tante pourraient bien se cacher dans votre propre corps. 
>
> Ces cellules, qui ne vous appartiennent pas, vous ont été transmises in utero et sont hébergées dans vos organes, votre sang, votre moelle osseuse. Mais quel rôle jouent-elles? Longtemps associées aux maladies auto-immunes, la découverte de leur capacité à régénérer certains tissus change complètement la perception qu’on a de ces cellules étrangères. ==L’étude du microchimérisme ouvre une nouvelle voie== thérapeutique en médecine de régénération.
>
> <cite>*[Ces autres en nous](https://coeurdessciences.uqam.ca/component/eventlist/details/1220-microchimerisme-ces-autres-en-nous.html)*, Nathalie Lambert</cite>

Fascinante intervention de Nathalie Lambert sur les cellules qui se transmettent entre générations et fratries. Et même d’enfants qui ne sont pas arrivés à terme. Avec le côté *pharmakon* de ces cellules (souches) qui peuvent aider dans certaines situations et potentiellement activer des réactions auto-immunes dans d’autres.

Une bonne partie de ce que j’ai appris en biologie il y a 20 ans est déjà fausse. C’est extrêmement stimulant.

[D’autres choses](/david/biologeek/archives/20060119-open-articles-liberez-votre-savoir/) n’ont [pas beaucoup](https://www.forbes.com/sites/michaeltnietzel/2024/09/16/scientists-file-antitrust-lawsuit-against-six-journal-publishers/) [changé](https://affordance.framasoft.org/2024/09/chercheur-auteur-argent-du-beurre-nantes-universite-contre-philippe-forest/) par contre…

---

> J’aime cette façon qu’on a, aussi, en vieillissant, de ne pas vraiment changer, au contraire, de se retrouver un peu, tout en découvrant sur soi des choses qui apaisent.
> 
> <cite>*[Le privilège de l’âge](https://sacripanne.net/post/2024/09/20/Le-privil%C3%A8ge-de-l-%C3%A2ge)*</cite>

---

Mot du jour : Friluftsliv.

---

Acronyme du jour : [W.E.I.R.D.](https://rationalwiki.org/wiki/WEIRD)

---

Lecture du jour : [Trousse d’outils pour les alliées aux luttes autochtones](https://www.segalcentre.org/common/sitemedia/201819_Shows/FR_AllyToolkit.pdf) (PDF, 4Mo, [cache](/static/david/blog/2024/FR_AllyToolkit.pdf)).


#adaptation #écriture #IA
